import { BaseService, Service, Permission } from '@/cool';

@Service('sys/log')
export class LogService extends BaseService {
	@Permission('clear')
	clear() {
		return this.request({
			url: '/clear',
			method: 'POST'
		});
	}
}
